=== debian/changelog ===
conkycolors (20230722-1kaisen) kaisen-packages; urgency=medium

  * The fix-for-btrfs patch is now included upstream

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 18:32:19 +0100

conkycolors (20200929-11kaisen) kaisen-packages; urgency=medium

  * Use the fonts-ubuntu-console package as dependancy
    instead of fonts-ubuntu-font-family-console

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 09 Dec 2022 05:37:38 +0100

conkycolors (20200929-10kaisen) kaisen-packages; urgency=medium

  * Add the exclusion for the /tmp/grub-btrfs directory

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Apr 2022 14:42:33 +0100

conkycolors (20200929-9kaisen) kaisen-packages; urgency=medium

  * Add postrm script to remove /usr/share/fonts/conkycolors directory when the
    package is purged

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 01 Apr 2022 15:39:54 +0100

conkycolors (20200929-8kaisen) kaisen-packages; urgency=medium

  * Fix patch to display /run livesystem in live and improvements of patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 22 Nov 2021 18:44:49 +0200

conkycolors (20200929-7kaisen) kaisen-packages; urgency=medium

  * Add patch to fix BTRFS snapshots mountpoint display or Docker BTRFS mountpoint
    not display / in Conky

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 22 Nov 2021 14:33:31 +0200

conkycolors (20200929-6kaisen) kaisen-packages; urgency=medium

  * Readd delete changelog

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 12 Nov 2021 23:40:07 +0200

conkycolors (20200929-5kaisen) kaisen-packages; urgency=medium

  * Update homepage link
  * Update Standards-Version number

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 12 Nov 2021 19:28:51 +0200

conkycolors (20200929-4kaisen1) kaisen-packages; urgency=medium

  * Adding dependancy:
    - fonts-ubuntu

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Apr 2021 15:00:21 +0200

conkycolors (20200929-3kaisen1) kaisen-packages; urgency=medium

  * Adding dependancy:
    - fonts-ubuntu-font-family-console
  * Remove postinst

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 10 Apr 2021 15:54:27 +0200

conkycolors (20200929-2kaisen1) kaisen-packages; urgency=medium

  * Remove dependancies:
    - python-statgrab
    - python-keyring
    - ttf-ubuntu-font-family
    - curl
    - lm-sensors
    - hddtemp
  * Add recommends:
    - conky-all
  * Update control file
  * Update compat to 13

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 10 Apr 2021 01:20:48 +0200

conkycolors (20200929-1kaisen1) kaisen-packages; urgency=medium

  * Remove change-prefix-makefile patch (developer merge custom git branch)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Tue, 29 Sep 2020 23:41:43 +0200

conkycolors (20200926-1kaisen1) kaisen-testing; urgency=medium

  * Packaging conkycolors tool (replace packaging on kaisen-skeleton).

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sat, 26 Sep 2020 15:42:58 +0200
