=== debian/control ===
Source: conkycolors
Priority: standard
Section: misc
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Standards-Version: 4.6.0
Build-Depends: debhelper
Homepage: https://github.com/helmuthdu/conky_colors
Vcs-Git: https://gitlab.com/kaisenlinux/packages/conkycolors.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/conkycolors

Package: conkycolors
Architecture: all
Priority: standard
Depends: fonts-ubuntu,
	 fonts-ubuntu-console
Recommends: conky-all
Description: Easiest Conky configurator
